#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-hlint-plugin-1.0.0.2-F5nkLp1AODCF0FxqpBX45E
key:                  hls-hlint-plugin-1.0.0.2-F5nkLp1AODCF0FxqpBX45E
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  4b8d3cfd855ab1bc01802c67faa2f4ea
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-hlint-plugin-1.0.0.2
hs-libraries:         HShls-hlint-plugin-1.0.0.2-F5nkLp1AODCF0FxqpBX45E
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    apply-refact-0.9.3.0-GT9W43cTnfl7TMyl5szDWM base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-FNqodXfsiokEyW4O1QYz6T
    filepath-1.4.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-4domAfwRo5W3wZTJtHzTa7
    ghcide-1.2.0.2-GS50RJ5PAWe8fMUJbpkPyW
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hlint-3.2.7-9uluAxnv8HiHU1LlzzvDlM
    hls-plugin-api-1.1.0.0-AimPvhFOm0NAi0dFjsUhPU
    hslogger-1.3.1.0-DpnTTRcqgkv5SivLy87nda
    lens-5.0.1-5GxJ86cAU3sdXhtaaqFwQ lsp-1.2.0.0-VsXnsUQcElLZlYGlktPiz
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-t49KLXkXhTBUtQybC1OS9
    temporary-1.3-KC4hzhhdTjkLpKRrIYU7kN text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

